
Foreman - Feature #18954

Add CSV export to facts table

03/19/2017 08:13 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4390

  

Description

Related issues:

Blocks Foreman - Tracker #18463: Export Table output to CSV/Excel/PDF - Tracker Assigned 02/12/2017

Associated revisions

Revision e135dc98 - 03/29/2017 04:24 AM - Tomer Brisker

Fixes #18954 - Add CSV export to facts table

History

#1 - 03/19/2017 08:13 AM - Tomer Brisker

- Blocks Tracker #18463: Export Table output to CSV/Excel/PDF - Tracker added

#2 - 03/19/2017 09:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/4390 added

#3 - 03/29/2017 05:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e135dc98e0b33fbe7a927e96530a1ba1280dfe30.

#4 - 03/29/2017 07:42 AM - Ohad Levy

- translation missing: en.field_release set to 209
